Support Questions
Find answers, ask questions, and share your expertise
Announcements
Alert: Welcome to the Unified Cloudera Community. Former HCC members be sure to read and learn how to activate your account here.

Problem installing Accumulo error via parcels

Solved Go to solution

Problem installing Accumulo error via parcels

Explorer

I am trying to activate my downloaded parcel of Accumulo from the Cloudera Manager for CDH 5.1.0

 

Cloudera Manger info:

Version: Cloudera Express 5.1.1 (#82 built by jenkins on 20140725-1608 git: cb9ebb729efc7929e1968b23dc6cf776086e20a7)

 

CDH

Version: 5.1.0

 

and I recieve the following error

Capture.PNG

 

Please help

1 ACCEPTED SOLUTION

Accepted Solutions

Re: Problem installing Accumulo error via parcels

Contributor

Good to hear that! If you have everything straightened out, please mark my previous message as an accepted answer so that other users are able to find it. If you have more issues later, then we can always start a new thread.

7 REPLIES 7

Re: Problem installing Accumulo error via parcels

Expert Contributor
That means that you need to have CDH installed on your cluster and that
version of CDH should be atleast CDH 5.1.0. Can you please verify that's
the case?

Re: Problem installing Accumulo error via parcels

Explorer

So I beleive I listed the version in my previous post; however, if there is perhaps a way for me to verify that beside through the CM

CDH

Version: 5.1.0

 

Capture.PNG

Re: Problem installing Accumulo error via parcels

Expert Contributor
Sorry, I missed that. Let me poke around a bit.

Highlighted

Re: Problem installing Accumulo error via parcels

Explorer

Hey, I appreciate your time in this amtter if you need any more information, let me know

Re: Problem installing Accumulo error via parcels

Contributor

We usually see this error if the cluster is installed using "packages" instead of "parcels" - can you verify how CDH is installed? At this time, it is not possible to mix and match package and parcel installations.

 

You should be able to see that on the CM UI home page next to the cluster name. It will be something like "Cluster 1 (CDH 5.1.0, Packages)".

 

If your cluster turns out to be installed using packages, then you will need to follow the packages instructions in our Apache Accumulo Installation Guide, starting on page 10.

 

If it is installed using parcels, then we will investigate further.

Re: Problem installing Accumulo error via parcels

Explorer

Thats exactly the issue, Thank you! I will follow the steps outlined in the documentation.

Re: Problem installing Accumulo error via parcels

Contributor

Good to hear that! If you have everything straightened out, please mark my previous message as an accepted answer so that other users are able to find it. If you have more issues later, then we can always start a new thread.